.ppces-accordion{margin-bottom:30px;}
.ppces-accordion .accordion-entry h3{
    font-size: 115%;
    cursor: pointer;
    color:#444;
    margin: 2px 0 0 0;
    padding: .5em .5em .5em .7em;
    border-radius: 2px;
    border: 1px solid #ddd;
    background: #f7f7f7; /* Old browsers */
    background: -moz-linear-gradient(top, #f7f7f7 0%, #e8e8e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f7f7f7 0%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f7f7f7 0%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}


.ppces-accordion .accordion-entry:hover h3{
    border: 1px solid #b70036;
}
.ppces-accordion .accordion-entry:hover .ce{
    border: 1px solid #b70036;
    border-top:0;
}
.ppces-accordion .accordion-entry:hover h3{
    color:#b70036;
}

.ppces-accordion .accordion-entry.active h3{
    background:none;
}
.ppces-accordion .accordion-entry h3:before {
    content: '\e860';
    font-family: icons !important;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    width: 1em;
    text-align: right;
    text-decoration: none;
    margin-right: .5em;
    text-indent: 0;
    line-height: 21px;
    float: right;
    opacity:0.7;
}
.ppces-accordion .accordion-entry.active h3:before{
    transform: rotate(90deg);
}
.ppces-accordion .accordion-entry .ce{border: 1px solid #ddd; border-top:0px; visibility:hidden; opacity:0; transition: max-height 0.35s ease-out; max-height:0; overflow:hidden;}
.ppces-accordion .accordion-entry.active .ce{visibility:visible; opacity:1; max-height:900px; padding:10px;}
.ppces-accordion .accordion-entry.active .ce header{display:none;}

